body {
  margin-top: 10px;
  margin-left: 0;
  margin-right: 0;
  background-image: url(assets/12.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
.blue-cover {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(108, 21, 140, 0.7);
}
input {
  display: none;
}
label::before {
  content: "";
  display: inline-block;
  height: 15px;
  width: 15px;
  border: 1px solid #fff;
  vertical-align: middle;
  border-radius: 50%;
  font-size: 35px;
  line-height: 15px;
  text-align: center;
  color: #79d7ff;
}
input:checked + label::before {
  content: "\2022";
}
img {
  border-radius: 15px;
}
#container {
  border-radius: 0;
  border: 4px solid #;
  background-color: #;
  padding: 0;
  padding-top: 0;
  width: 95%;
  min-width: 300px;
  max-width: 700px;
  position: relative;
  margin: 0 auto;
}
.top-end {
  color: #7ad6fe !important;
  font-size: 30px !important;
}
.top {
  width: 100%;
  min-height: px;
  font-size: 23px;
  color: #79d7fe;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
}
#right {
  margin: 0 auto;
  overflow: hidden;
  border-left: 0 solid #ccc;
  border-radius: 0;
  width: ;
}
img {
  max-width: 80%;
  max-height: 80%;
  box-shadow: 5px 5px 15px #000;
}
#q0,
#q1,
#q2,
#q3,
#q4,
#q5,
#q6,
#q7,
#q8,
#q9 {
  border-radius: 6px;
  overflow: hidden;
  padding: px;
  width: 100%;
  min-width: 300px;
  max-width: 700px;
  margin-top: px;
  display: none;
  position: absolute;
  overflow: ;
  line-height: 28px;
  font-size: 22px;
  color: #000;
  font-family: "PT Sans", sans-serif;
  padding-bottom: 10px;
}
.btnyes {
  font-size: 30px;
  color: #fff;
  font-family: "PT Sans", sans-serif;
  text-shadow: 1px 1px #;
  width: 30%;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 23px 0;
  text-decoration: none;
  border: 1px solid #;
  border-bottom: px solid #;
  text-shadow: 0 0 1px #;
  text-shadow: 0 -1px #;
  background-image: -webkit-linear-gradient(0deg, #ef3e7d, #79d6fe);
  margin-right: 5px;
  border-radius: 15px;
}
.btnno {
  font-size: 30px;
  color: #fff;
  font-family: "PT Sans", sans-serif;
  text-shadow: 1px 1px 1px #;
  width: 30%;
  background-image: -webkit-linear-gradient(0deg, #3b3b3b, #969695);
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 23px 0;
  text-decoration: none;
  text-shadow: 0 1px 0 #;
  border: 1px solid #;
  border-bottom: px solid #;
  text-shadow: 0 -1px #300;
  border-radius: 15px;
}
.btnnext {
  font-size: 30px;
  color: #fff;
  font-family: "PT Sans", sans-serif;
  text-shadow: 1px 1px #;
  width: 40%;
  min-width: 200px;
  background-image: -moz-linear-gradient(0deg, #ef3e7d, #79d6fe);
  background-image: -webkit-linear-gradient(0deg, #ef3e7d, #79d6fe);
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 20px 0;
  text-decoration: none;
  border: 1px solid #;
  border-bottom: px solid #;
  text-shadow: 0 1px #ffe500;
  border-radius: 15px;
}
.btnno:hover {
  background: #959696;
}
.btnnext:hover {
  background: #79d8ff;
}
.btnyes:hover {
  background: #79d8ff;
}
.box {
  margin: 0 auto;
  padding: 25px;
  color: #fff;
}
.box2 {
  width: 50%;
  min-width: 300px;
  margin: 0 auto;
  padding: 10px;
  color: #fff;
}
#popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: rgba(0, 0, 0, 0.7);
}
#popup {
  width: 300px;
  font-size: 22px;
  color: #666;
  font-family: "PT Sans", sans-serif;
  background-color: #fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
  top: 40%;
  left: 50%;
  text-align: center;
  margin: -210px 0 0 -150px;
  padding: 10px;
  border: 3px solid #2babe1;
  -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
  -moz-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
  box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
}
.h1 {
  font-size: 48px;
  color: #fff;
  font-family: "PT Sans", sans-serif;
  text-shadow: 1px 1px #;
  line-height: 2;
}
.h1 b {
  color: #7ad6fe;
}
.style1 {
  font-size: 22px;
  font-family: "PT Sans", sans-serif;
}
.style2 {
  font-size: 18px;
  color: #ccc;
  font-family: "PT Sans", sans-serif;
  font-weight: ;
}
.styleq1 {
  font-size: 23px;
  color: #000;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
}
.styleq2 {
  font-weight: ;
}
.top span {
  border-radius: 10px;
}
.circle1 {
  display: inline-block;
  font-size: 23px;
  color: #000;
  font-family: "PT Sans", sans-serif;
  font-weight: bold;
  background: #79d7fe;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  margin-right: 2px;
}
.circle2 {
  display: inline-block;
  font-size: 23px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  text-shadow: 0 1px #;
  border: 1px solid #fff;
  margin-right: 2px;
}
@media screen and (max-width: 500px) {
  #q0,
  #q1,
  #q2,
  #q3,
  #q4,
  #q5,
  #q6,
  #q7,
  #q8,
  #q9 {
    font-size: 18px;
    line-height: 21px;
  }
  .h1 {
    font-size: 25px;
  }
  .style2 {
    font-size: 15px;
    color: #fff;
  }
  .style1 {
    font-size: 18px;
  }
  .top {
    font-size: 18px;
  }
  .btnyes {
    font-size: 24px;
  }
  .btnno {
    font-size: 24px;
  }
  .btnnext {
    font-size: 24px;
  }
  .topbefore {
    background-color: #333;
    padding: 6px;
    width: 89%;
    margin: 0 auto;
    text-align: left;
  }
  body {
    background-size: 210%;
  }
}
@media screen and (max-width: 768px) {
  body {
    background-size: 210%;
  }
}
.tac {
  text-align: center;
  padding-top: 25px;
}
